@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

body {
    font-family: 'Montserrat' !important;
    font-weight: 400;
    background-color: white;
}

.home-page-header-fixed{
    position: fixed;
    background: white;
    z-index: 1;
    box-shadow: 0 4px 20px 0 hsl(0deg 0% 60% / 20%);
}

.display-none{
    display: none;
}

.dokaan-intro {
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-50%, -50%);
}

.feature-icons {
    width: 40px;
}

.title {
    font-size: 60px;
    line-height: 70px;
    font-family: GalanoBold, sans-serif !important;
    font-weight: 600;
    letter-spacing: -2.81px;
}

.section-first {
    padding-bottom: 120px;
}

.subtitle {
    color: #696871;
    font-size: 21px;
    font-weight: 300;
    letter-spacing: -.66px;
    line-height: 32px;
}

.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}

.feature-section {
    background: #e74425;
}

#feature_section h1 {
    font-size: 60px;
    line-height: 70px;
    font-family: GalanoBold, sans-serif !important;
    font-weight: 600;
    letter-spacing: -2.81px;
    color: white;
}

.widget-text span {
    font-family: Galano, sans-serif !important;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: -.66px;
    line-height: 1.2;
}

.content-widget {
    border-radius: 10px;
    border: 1px solid #eae9f2;
    background-color: #fff;
    padding: 20px;
    min-width: 100%;
    width: 100%;
    display: inline-flex;
    transition: .4s;
}

.get-started-btn {
    color: #fff !important;
    background-color: #e74425 !important;
    border-color: #e74425 !important;
    font-size: 18px !important;
    padding: 10px 50px !important;
    border-radius: 8px !important;
    outline: 0px !important;
}

.get-started-btn:hover {
    color: #e74425 !important;
    background-color: transparent !important;
    border-color: #e74425;
    text-decoration: none !important;
}

.also-available-text{
    font-size: 14px;
    color: #979797;
    margin-right: 30px;
}

.watch-video-bnt {
    color: #fff !important;
    background-color: #e74425 !important;
    border-color: #e74425 !important;
    font-size: 16px !important;
    padding: 10px 16px !important;
}

.watch-video-bnt:hover {
    color: #e74425 !important;
    background-color: transparent !important;
    border-color: #e74425;
    text-decoration: none !important;
}

.bg-f7f7fb {
    background: #f7f7fb;
}

.queries-section {
    background: black;
    color: white;
}

.single-faq.with-icon {
    padding-left: 55px;
    position: relative;
}

.single-faq.with-icon:before {
    /*content: "\f061";*/
    content: url("data:image/svg+xml; utf8,<svg width='1.5em' height='2em' viewBox='0 0 16 16' class='bi bi-arrow-right-short' fill='currentColor' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z'/></svg>");
    font-weight: 900;
    min-width: 30px;
    min-height: 30px;
    max-height: 30px;
    font-size: 15px;
    background-color: #e74425;
    color: #fff;
    display: inline-grid;
    align-items: center;
    justify-content: center;
    border-radius: 500px;
    position: absolute;
    left: 0;
}

.content-widget .widget-icon {
    min-width: 55px;
    max-width: 55px;
    min-height: 55px;
    max-height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    font-size: 26px;
    background-color: rgba(240, 64, 55, .1);
}

.content-widget .blue {
    background-color: rgba(84, 84, 212, .1) !important;
}

.content-widget .yellow {
    background-color: rgba(254, 220, 90, .1) !important;
}

.content-widget .green {
    background-color: rgba(119, 191, 65, .1) !important;
}

.single-faq.with-icon:before {
    background: #e74425 !important;
}

.single-faq .faq-title {
    color: #fff;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: -.75px;
    margin-bottom: 30px;
}

.start-business-text{
    font-size: 55px;
    line-height: 70px;
    font-weight: 600;
}

.opacity-7{
    opacity: 0.7;
}

#faqs ul{
    list-style-type: none;
    padding: 0px;
}

.cursor-inherit{
    cursor: inherit !important;
}

.footer-2 .footer-list a {
    font-weight: 300;
    line-height: 38px;
}
.footer-2 .footer-list a, .footer-2 .footer-title {
    color: #19191b;
    font-size: 16px;
    letter-spacing: -.5px;
}
.footer-list a {
    font-weight: 300;
    line-height: 1;
}

.social-link {
    width: 40px;
    height: 30px;
}

.social-link-facebook{
    width: 30px !important;
    height: 25px !important;
}

.social-link:hover {
    opacity: 0.5;
}

.social-link-box a{
    text-decoration: none !important;
}

.address-text{
    font-size: 16px;
    line-height: 2;
    color: gray !important;
}

.footer-2 .footer-list li a{
    color: gray !important;
    text-decoration: none;
}

.fw-7{
    font-weight: 600;
}

/*about us page css*/

#about_us .about-section{
    padding: 100px 0 120px;
}

.about-section .about-dukaan-info h1 {
    font-size: 48px;
    line-height: 54px;
    font-weight: 600;
    letter-spacing: -1.92px;
    margin-bottom: 12px;
}

.about-section .about-dukaan-info p {
    font-size: 20px;
    line-height: 28px;
    color: #4d4d4d;
}

#about_us .total-banner .total-banner-wrap {
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 -18px;
    flex-flow: row wrap;
}

#about_us .total-banner {
    background-color: #e74425;
    padding: 30px 0;
}

#about_us .total-banner .total-banner-wrap>div h3 {
    margin-top: 24px;
    margin-bottom: 6px;
    letter-spacing: -1.76px;
    font-size: 44px;
    line-height: 52px;
    font-weight: 600;
}

#about_us .total-banner .total-banner-wrap>div p {
    font-size: 20px;
    line-height: 28px;
}

#about_us .value-at-dukaan-section {
    padding: 120px 0;
}

#about_us .value-at-dukaan-section .section-header {
    font-size: 36px;
    line-height: 42px;
    font-weight: 600;
    letter-spacing: -1.44px;
    margin-bottom: 32px;
}

#about_us .value-at-dukaan-section .values-list {
    display: flex;
    margin: 0 -16px;
    flex-wrap: wrap;
}

#about_us .value-at-dukaan-section .values-list li {
    width: 33.33%;
    padding: 32px 16px 0;
    font-size: 18px;
    line-height: 26px;
    display: inline-flex;
    align-items: center;
}

#about_us .value-at-dukaan-section .values-list li>img {
    margin-right: 20px;
}

/*about us css end*/

/*delivery charges css*/

.delivery-charges-table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.delivery-charges-table td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.delivery-charges-table tr:nth-child(even) {
    /*background-color: #dddddd;*/
}

.color-red{
    color: red;
}

#logistics_service_rate .daily-rates {
    margin-left: 10px;
}

#logistics_service_rate .daily-rates table tr th {
    border: 0px !important;
    padding: 10px 10px 10px 10px !important;
    font-size: 20px;
    color: #E74425;
}

#logistics_service_rate .daily-rates table tr td {
    padding: 6px 10px 6px 10px !important;
    font-size: 13px;
}

#logistics_service_rate table {
    table-layout: fixed;
    width: 100%;
}

#logistics_service_rate .note p {
    margin-left: 30px;
    margin-bottom: 0px;
}

#logistics_service_rate .note .dummy-text {
    font-size: 14px;
    color: gray;
}

#logistics_service_rate #exTab1 .tab-content {
    background-color: transparent !important;
    color: black !important;
}

#logistics_service_rate .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
    background-color: #E74425 !important;
    color: white !important;
}

#logistics_service_rate .nav-pills>li>a {
    /*border: 1px solid darkgrey !important;*/
    color: gray !important;
}

#logistics_service_rate .nav>li>a {
    /*padding: 10px 20px !important;*/
    font-size: 13px !important;
    background: #f2dede !important;
    color: #E74425 !important;
}

#logistics_service_rate .nav-pills>li{
    float: inherit !important;
}

#logistics_service_rate .nav-pills{
    display: inline-flex !important;
    text-align: center !important;
}

#logistics_service_rate .daily-rates {
    margin: auto !important;
    width: 330px !important;
}

#logistics_service_rate .panel-heading{
    cursor: pointer;
}
#logistics_service_rate .panel-collapse{
    text-align: left;
}

#logistics_service_rate .city-list{
    color: #333;
    background-color: #f5f5f5;
}

#logistics_service_rate .city-list .city-btn{
    width: 100%;
    text-align: left;
    font-size: 14px !important;
    outline: none !important;
    box-shadow: none !important;
    padding-left: 25px;
    padding-right: 20px;
    color: #E74425;
}

#logistics_service_rate .panel{
    border: none !important;
}

#logistics_service_rate .panel-default>.panel-heading+.panel-collapse>.panel-body{
    border: none !important;
}

#logistics_service_rate .city-list .city-names{
    padding: 10px;
    height: 200px;
    overflow-y: scroll;
}


#logistics_service_rate .panel-heading-arrow{
    position: absolute;
    top: 10px;
    right: 20px;
    /*transform: rotate(*/
    /*    180deg*/
    /*);*/
}

#logistics_service_rate .collapsed .panel-heading-arrow{
    transform: rotate(
        180deg
    ) !important;
}

#logistics_service_rate .city-list-arrow{
    transform: rotate(
        180deg
    ) !important;
    margin-top: 4px !important;
}

#logistics_service_rate .collapsed .city-list-arrow{
    transform: rotate(
        0deg
    ) !important;
}

#logistics_service_rate .city-list ul li{
    font-size: 12px;
}

#logistics_service_rate .panel-heading .panel-title{
    border: 0px !important;
    padding: 10px 10px 10px 10px !important;
    font-size: 13px;
    color: #E74425;
}

#payments_terms .terms-of-services li {
    font-size: 22px;
    font-weight: 700;
    text-align: justify;
    line-height: 50px;
}

#payments_terms .heading {
    font-size: 24px;
}

#privacy_policy .terms-of-services li {
    font-size: 18px;
    font-weight: 700;
}

#payments_terms .terms-of-services li p {
    font-size: 18px !important;
    font-weight: 300 !important;
    text-align: justify;
    line-height: 26px;
}

#privacy_policy .terms-of-services li p {
    font-size: 14.4px !important;
    font-weight: 300 !important;
}

#payments_terms .terms-of-services li .lower-alpha-style {
    list-style-type: lower-alpha;
}

#privacy_policy .terms-of-services li .lower-alpha-style {
    list-style-type: lower-alpha;
}

#payments_terms .terms-of-services li .lower-alpha-style li {
    font-size: 18px !important;
    font-weight: 300 !important;
    text-align: justify;
    line-height: 26px;
}

#privacy_policy .terms-of-services li .lower-alpha-style li {
    font-size: 18px !important;
    font-weight: 300 !important;
    text-align: justify;
    line-height: 26;
}

#payments_terms .terms-of-services li .lower-alpha-style li .decimal-style {
    list-style-type: decimal;
}

#privacy_policy .terms-of-services li .lower-alpha-style li .decimal-style {
    list-style-type: decimal;
}

#payments_terms .terms-of-services li .lower-alpha-style li .decimal-style {
    list-style-type: decimal;
}
#privacy_policy .terms-of-services li .lower-alpha-style li .decimal-style {
    list-style-type: decimal;
}
#acceptable_use_policy .decimal-style {
    list-style-type: decimal;
}

#payments_terms table{
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

#payments_terms table tr td{
    border: 1px solid gray;
    border-collapse: collapse;
    padding: 10px;
}

#payments_terms table tr th{
    border: 1px solid gray;
    border-collapse: collapse;
}

#payments_terms p{
    font-size: 18px;
    line-height: 26px;
    text-align: justify;
}

#payments_terms li{
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 26px;
    text-align: justify;
}

#acceptable_use_policy p{
    font-size: 18px;
    line-height: 26px;
    text-align: justify;
}

#acceptable_use_policy li b{
    margin-bottom: 12px;
    font-size: 22px;
    line-height: 26px;
    text-align: justify;
}
#acceptable_use_policy li{
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 26px;
    text-align: justify;
}

.mb48, .my48 {
    margin-bottom: 48px;
}

@media only screen and (max-width: 768px) {
    #about_us .total-banner .total-banner-wrap > div {
        align-items: center;
        width: 50%;
        text-align: center;
    }

    #about_us .value-at-dukaan-section .values-list li {
        width: 50%;
    }

    #blog_section .growStoreProducts {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    #blog_section .growStoreProducts .growProductBox {
        margin-bottom: 24px;
    }

    #about_us .about-us-image{
        width: 100% !important;
    }

    #payments_terms table tr th,td{
        font-size: 10px !important;
    }

    #payments_terms ol,ul{
        padding-left: 0px;
    }

    #payments_terms .terms-of-services li {
        font-size: 20px;
        line-height: 25px;
    }
}

@media screen and (max-width: 560px) {
    .section-padding {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }

    #feature_section h1 {
        font-size: 25px !important;
        line-height: 30px !important;
        letter-spacing: inherit !important;
    }

    .title {
        font-size: 30px !important;
        line-height: 40px !important;
        letter-spacing: inherit !important;
    }

    .subtitle {
        font-size: 17px !important;
        line-height: 25px !important;
    }

    .single-faq .faq-title {
        font-size: 17px !important;
    }

    .homePage-image-width {
        width: 300px !important;
    }

    .section-first {
        padding-bottom: 60px !important;
    }

    .widget-text span {
        font-size: 17px !important;
    }

    .start-business-text {
        font-size: 35px !important;
        line-height: 40px !important;
        font-weight: 600;
    }

    .gmail-link{
        font-size: 10px !important;
    }
    .header-playStore-icon{
        width: 130px !important;
    }


    /*about uss page css*/

    #about_us .value-at-dukaan-section .values-list li {
        width: 265px;
        padding: 24px 0 0;
        font-size: 16px;
        line-height: 24px;
    }

    #about_us value-at-dukaan-section .section-header {
        text-align: center;
        font-size: 28px;
        line-height: 36px;
        font-weight: 600;
        letter-spacing: -1.12px;
        margin-bottom: 16px;
    }

    #about_us .value-at-dukaan-section .values-list {
        margin: 0;
        flex-direction: column;
        align-items: center;
    }

    #about_us .value-at-dukaan-section .values-list li>img {
        width: 26px !important;
    }

    #blog_section .growStoreProducts {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    #blog_section .growStoreProducts .growProductBox {
        margin-bottom: 32px;
    }

    #blog_section .growStoreProducts .growProductBox .blog-text {
        padding-top: 8px;
    }

    #blog_section .growStoreProducts .growProductBox .blog-text h3 {
        text-align: center;
    }

    #blog_section .growStoreProducts .growProductBox .blog-text h4 {
        text-align: center;
        font-size: 16px;
        line-height: 24px;
    }

    #blog_section .section-header {
        text-align: center;
        font-size: 28px;
        line-height: 36px;
        font-weight: 600;
        letter-spacing: -1.12px;
        margin-bottom: 16px;
    }

    #about_us .about-section {
        padding: 10px 0 120px !important;
    }

    #about_us .total-banner .total-banner-wrap>div h3 {
        margin-top: 5px !important;
        margin-bottom: 6px !important;
        letter-spacing: 1.24px !important;
        font-size: 27px !important;
        line-height: 40px !important;
    }
    #about_us .total-banner .total-banner-wrap>div p {
        font-size: 17px !important;
    }

    .image-width {
        width: 100% !important;
    }

    #header_store_btn{
        padding-top: 25px !important;
    }

    #header_store_btn a img{
        width: 60px !important;
    }

    #payments_terms li{
        text-align: inherit !important;
    }

    #acceptable_use_policy p{
        text-align: justify !important;
    }

    #payments_terms p{
        text-align: inherit !important;
    }
    #acceptable_use_policy li{
        text-align: inherit !important;
    }

}

/*@media screen and (max-width: 480px) {*/
/*    !*.image-width {*!*/
/*    !*    width: 250px !important;*!*/
/*    !*}*!*/
/*}*/

@media screen and (max-width: 330px) {
    .header-playStore-icon {
        width: 100px !important;
        margin-top: 6px !important;
    }

    .dokaan-logo-smallScreen{
        width: 130px !important;
    }

    #logistics_service_rate .nav>li>a {
        padding: 10px 17px !important;
        font-size: 12px !important;
    }
}



/*app.css*/


@charset "UTF-8";

/*!
 * Bootstrap v4.5.2 (https://getbootstrap.com/)
 * Copyright 2011-2020 The Bootstrap Authors
 * Copyright 2011-2020 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 */

:root {
    --blue: #3490dc;
    --indigo: #6574cd;
    --purple: #9561e2;
    --pink: #f66d9b;
    --red: #e3342f;
    --orange: #f6993f;
    --yellow: #ffed4a;
    --green: #38c172;
    --teal: #4dc0b5;
    --cyan: #6cb2eb;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #3490dc;
    --secondary: #6c757d;
    --success: #38c172;
    --info: #6cb2eb;
    --warning: #ffed4a;
    --danger: #e3342f;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: "Nunito", sans-serif;
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    font-family: "Nunito", sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    text-align: left;
    background-color: #f8fafc;
}

[tabindex="-1"]:focus:not(:focus-visible) {
    outline: 0 !important;
}

.m-auto {
    margin: auto !important;
}

h1,
h3,
h4,
h5 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

a {
    color: #3490dc;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #1d68a7;
    text-decoration: underline;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
    cursor: pointer;
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button;
}

h1,
h3,
h4,
h5 {
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1 {
    font-size: 2.25rem;
}

h3 {
    font-size: 1.575rem;
}

h4 {
    font-size: 1.35rem;
}

h5 {
    font-size: 1.125rem;
}

.container,
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-lg-9,
.col-lg-7,
.col-lg-6,
.col-lg-5,
.col-lg-4,
.col-lg-3,
.col-md-8,
.col-md-6,
.col-md-4,
.col-12,
.col-6,
.col-4,
.col-8{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-6 {
    flex: 0 0 50%;
    max-width: 50%;
}

.col-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
}

.col-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

.mr-3, .mx-3 {
    margin-right: 1rem !important;
}

.ml-3, .mx-3 {
    margin-left: 1rem !important;
}

.pl-5, .px-5 {
    padding-left: 3rem !important;
}
.pr-5, .px-5 {
    padding-right: 3rem !important;
}

@media (min-width: 768px) {

    .col-md-4 {
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }

    .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-md-8 {
        flex: 0 0 66.6666666667%;
        max-width: 66.6666666667%;
    }

    .offset-md-2 {
        margin-left: 16.6666666667%;
    }
}

@media (min-width: 992px) {

    .col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-lg-4 {
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }

    .col-lg-5 {
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
    }

    .col-lg-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-lg-7 {
        flex: 0 0 58.3333333333%;
        max-width: 58.3333333333%;
    }

    .col-lg-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }

    .order-lg-1 {
        order: 1;
    }

    .order-lg-2 {
        order: 2;
    }
}

.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before,
.custom-control-input.is-valid:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #38c172;
}

.was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before,
.custom-control-input.is-invalid:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #e3342f;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.6;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}

.btn:hover {
    color: #212529;
    text-decoration: none;
}

.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(52, 144, 220, 0.25);
}

.btn:disabled {
    opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #2176bd;
    border-color: #1f6fb2;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(82, 161, 225, 0.5);
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #2d995b;
    border-color: #2a9055;
}

.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(86, 202, 135, 0.5);
}

.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #3f9ae5;
    border-color: #3495e3;
}

.btn-info:not(:disabled):not(.disabled):active:focus,
.btn-info:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(97, 157, 206, 0.5);
}

.btn-warning:not(:disabled):not(.disabled):active,
.btn-warning:not(:disabled):not(.disabled).active {
    color: #212529;
    background-color: #ffe817;
    border-color: #ffe70a;
}

.btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-warning:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(222, 207, 69, 0.5);
}

.btn-danger:not(:disabled):not(.disabled):active,
.btn-danger:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #c51f1a;
    border-color: #b91d19;
}

.btn-danger:not(:disabled):not(.disabled):active:focus,
.btn-danger:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(231, 82, 78, 0.5);
}

.btn-light:not(:disabled):not(.disabled):active,
.btn-light:not(:disabled):not(.disabled).active {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
}

.btn-light:not(:disabled):not(.disabled):active:focus,
.btn-light:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-dark:not(:disabled):not(.disabled):active,
.btn-dark:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #1d2124;
    border-color: #171a1d;
}

.btn-dark:not(:disabled):not(.disabled):active:focus,
.btn-dark:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #3490dc;
    border-color: #3490dc;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 144, 220, 0.5);
}

.btn-outline-secondary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-success:not(:disabled):not(.disabled):active,
.btn-outline-success:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #38c172;
    border-color: #38c172;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.btn-outline-success:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(56, 193, 114, 0.5);
}

.btn-outline-info:not(:disabled):not(.disabled):active,
.btn-outline-info:not(:disabled):not(.disabled).active {
    color: #212529;
    background-color: #6cb2eb;
    border-color: #6cb2eb;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus,
.btn-outline-info:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 178, 235, 0.5);
}

.btn-outline-warning:not(:disabled):not(.disabled):active,
.btn-outline-warning:not(:disabled):not(.disabled).active {
    color: #212529;
    background-color: #ffed4a;
    border-color: #ffed4a;
}

.btn-outline-warning:not(:disabled):not(.disabled):active:focus,
.btn-outline-warning:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 237, 74, 0.5);
}

.btn-outline-danger:not(:disabled):not(.disabled):active,
.btn-outline-danger:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #e3342f;
    border-color: #e3342f;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus,
.btn-outline-danger:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(227, 52, 47, 0.5);
}

.btn-outline-light:not(:disabled):not(.disabled):active,
.btn-outline-light:not(:disabled):not(.disabled).active {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-outline-light:not(:disabled):not(.disabled):active:focus,
.btn-outline-light:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-dark:not(:disabled):not(.disabled):active,
.btn-outline-dark:not(:disabled):not(.disabled).active {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn-outline-dark:not(:disabled):not(.disabled):active:focus,
.btn-outline-dark:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #a1cbef;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
    color: #fff;
    background-color: #cce3f6;
    border-color: #cce3f6;
}

.close:not(:disabled):not(.disabled):hover,
.close:not(:disabled):not(.disabled):focus {
    opacity: 0.75;
}

.d-none {
    display: none !important;
}

.d-flex {
    display: flex !important;
}

@media (min-width: 576px) {

    .d-sm-flex {
        display: flex !important;
    }
}

@media (min-width: 992px) {

    .d-lg-block {
        display: block !important;
    }
}

.justify-content-center {
    justify-content: center !important;
}

.align-items-center {
    align-items: center !important;
}

.float-right {
    float: right !important;
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
}

.m-0 {
    margin: 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mt-2 {
    margin-top: 0.5rem !important;
}

.mt-3 {
    margin-top: 1rem !important;
}

.mt-4 {
    margin-top: 1.5rem !important;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

.mb-5 {
    margin-bottom: 3rem !important;
}

.pr-0,
.px-0 {
    padding-right: 0 !important;
}

.pl-0,
.px-0 {
    padding-left: 0 !important;
}

.pt-1 {
    padding-top: 0.25rem !important;
}

.pt-3 {
    padding-top: 1rem !important;
}

.pr-3 {
    padding-right: 1rem !important;
}
.pr-2 {
    padding-right: 0.5rem !important;
}

.pb-3 {
    padding-bottom: 1rem !important;
}

.pt-4 {
    padding-top: 1.5rem !important;
}

.pb-4 {
    padding-bottom: 1.5rem !important;
}

.pl-4 {
    padding-left: 1.5rem !important;
}

.pt-5 {
    padding-top: 3rem !important;
}

.pb-5 {
    padding-bottom: 3rem !important;
}

@media (min-width: 576px) {

    .ml-sm-3 {
        margin-left: 1rem !important;
    }

    .pb-sm-0 {
        padding-bottom: 0 !important;
    }

    .pt-sm-3 {
        padding-top: 1rem !important;
    }

    .pt-sm-5 {
        padding-top: 3rem !important;
    }
}

@media (min-width: 768px) {

    .mb-md-0 {
        margin-bottom: 0 !important;
    }

    .mt-md-4 {
        margin-top: 1.5rem !important;
    }
}

@media (min-width: 992px) {

    .mt-lg-0 {
        margin-top: 0 !important;
    }

    .mb-lg-5 {
        margin-bottom: 3rem !important;
    }

    .pt-lg-0 {
        padding-top: 0 !important;
    }

    .pb-lg-5 {
        padding-bottom: 3rem !important;
    }
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

@media (min-width: 992px) {
    .text-lg-left {
        text-align: left !important;
    }

    .text-lg-right {
        text-align: right !important;
    }
}

.text-white {
    color: #fff !important;
}


